SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for liblcms1-1.19-26.8.lk.x86_64.rpm :

* Fri Jun 16 2017 olafAATTaepfle.de- Run autoreconf due to apply changes to Makefile.am- Build with -O1 to avoid make check errors with gcc7 (bnc#1041220)
* Wed Dec 04 2013 mlsAATTsuse.de- adapt lcms-endian patch to ppc64le
* Sat Oct 05 2013 crrodriguezAATTopensuse.org- add zlib-devel to buildrequires, not implicit anymore.
* Fri Oct 04 2013 sbrabecAATTsuse.cz- Stack overflow fix (CVE-2013-4276.patch, bnc#843716, CVE-2013-4276).
* Thu Apr 11 2013 mmeisterAATTsuse.com- Added url as source. Please see http://en.opensuse.org/SourceUrls
* Mon Nov 21 2011 jengelhAATTmedozas.de- Remove redundant/unwanted tags/section (cf. specfile guidelines)- Kill liblcms1->lcms Requires (the library does not depend on the tools)
* Sun Oct 10 2010 mrdocsAATTopensuse.org- version bump to 1.19 which includes: + fixed minor vulnerabilities mentioned in NEWS file + removed cosmetic comparation with zero in floating point + no API changes- drop lcms-bnc521513.patch - the change is in 1.19
* Mon May 17 2010 cooloAATTnovell.com- do not re-swig, it\'s just too expensive as buildrequire
* Sat Apr 24 2010 cooloAATTnovell.com- buildrequire pkg-config to fix provides
* Tue Dec 15 2009 jengelhAATTmedozas.de- add baselibs.conf as a source